/* single select location search */

.location-list-item {
    display: flex;
    align-items: center;
    padding: 10px 0;
    line-height: 24px;
}

.location-list-item img {
    margin-right: 12px;
}

.location-list-item .item-text {
    display: flex;
    flex-direction: column;
}

.location-list-item span:first-child {
    color: var(--primary);
}

.location-list-item span:nth-child(2) {
    color: var(--grey20);
    -webkit-font-smoothing: antialiased;
    font-size: 14px;
}

.location-search .select2-results__option {
    height: auto;
}
